Author Topic: How to open the selected viewport ?  (Read 5572 times)

0 Members and 1 Guest are viewing this topic.

Lee Mac

  • Seagull
  • Posts: 12914
  • London, England
Re: How to open the selected viewport ?
« Reply #15 on: May 06, 2011, 11:41:06 AM »
It should be as simple as:

Code: [Select]
(defun c:test nil
  (or acdoc (setq acdoc (vla-get-activedocument (vlax-get-acad-object))))
  (vla-put-mspace acdoc :vlax-false)
  (princ)
)

Coder

  • Swamp Rat
  • Posts: 827
Re: How to open the selected viewport ?
« Reply #16 on: May 06, 2011, 11:48:42 AM »
It should be as simple as:

Code: [Select]
(defun c:test nil
  (or acdoc (setq acdoc (vla-get-activedocument (vlax-get-acad-object))))
  (vla-put-mspace acdoc :vlax-false)
  (princ)
)

Yes that's it .

I am sorry for my lazy way of getting the point . :-)

Thank you so much .

Lee Mac

  • Seagull
  • Posts: 12914
  • London, England
Re: How to open the selected viewport ?
« Reply #17 on: May 06, 2011, 11:55:42 AM »
No worries  :-)